title: 'Yannick Tapparel'
firstname: Yannick
Name: Tapparel
photo: img/portrait/yannick.jpg
email: info@valaispride.ch
updated_by: cb869ea1-9b20-4c1f-9397-9dce0f974f4e
updated_at: 1686945336
blueprint: autor
